<?xml version='1.0' encoding='UTF-8'?>
<Settings>
	<Module name="FIFE">
		<Setting name="FullScreen" type="bool"> True </Setting>
		<Setting name="PlaySounds" type="bool"> True </Setting>
		<Setting name="RenderBackend" type="str"> OpenGL </Setting>
		<Setting name="ScreenResolution" type="str">1024x768</Setting>
		<Setting name="BitsPerPixel" type="int"> 0 </Setting>
		<Setting name="InitialVolume" type="float"> 5.0 </Setting>
		<Setting name="SDLRemoveFakeAlpha" type="int"> 1 </Setting>
		<Setting name="WindowTitle" type="str"> Zorgon Undertaking </Setting>
        <!-- <Setting name="WindowIcon" type="str"> gui/icons/boy.png </Setting> -->
		<Setting name="Font" type="str"> gui/FreeSans.ttf </Setting>
		<Setting name="DefaultFontSize" type="int"> 16 </Setting>
		<Setting name="LogModules" type="list"> controller </Setting>
		<Setting name="PychanDebug" type="bool"> False </Setting>
		<Setting name="LogToPrompt" type="int"> 1 </Setting>
 		<Setting name="UsePsyco" type="bool"> False </Setting>
		<Setting name="ProfilingOn" type="bool"> False </Setting>
		<Setting name="LogToFile" type="int"> 0 </Setting>
		<Setting name="Lighting" type="int"> 0 </Setting>
	</Module>

	<Module name="CameraController">
		<Setting name ="X_SCROLLBOUND_RIGHT" type="int"> 804 </Setting>
		<Setting name ="X_SCROLLBOUND_LEFT" type="int"> 20 </Setting>
		<Setting name ="Y_SCROLLBOUND_TOP" type="int"> 20 </Setting>
		<Setting name ="Y_SCROLLBOUND_BOTTOM" type="int"> 740 </Setting>
		<Setting name ="THRESHOLD_MOVE" type="float"> 0.1 </Setting>
		<Setting name ="MOVE_AMOUNT" type="float"> 0.05 </Setting>
		<Setting name ="MIN_X" type="int"> -10 </Setting>
		<Setting name ="MAX_X" type="int"> 10 </Setting>
		<Setting name ="MIN_Y" type="int"> -10 </Setting>
		<Setting name ="MAX_Y" type="int"> 10 </Setting>
	</Module>

	<Module name="Resources">
		<Setting name ="LOW_RESOURCE_VALUE" type ="int">9</Setting>
		<Setting name ="HIGH_RESOURCE_VALUE" type ="int">14</Setting>
	</Module>
</Settings>
